/* css for all photo galleries & images */
.cap, .caption {
	color: #9966FF;
	padding: 5px;
	font-style: italic;
	margin: 10px 0px;
}

#gallery {
	padding: 10px;
	margin: 10px;
}
#gallery td{
	padding: 10px;
}
#gallerythmbs {
	padding: 5px;
	margin: 5px;
}
#gallerythmbs td{
	padding: 5px;
}
#gallerymenu{
	padding: 10px;
	width: 100%;
}
#gallerymenu td{
	padding: 10px;
	text-align: center;
}
.photos {
	padding: 5px;
	width: 60%;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 10px;
}
.photos td{
	padding: 20px;
}
#pedtab img, #ped img {
	MARGIN: 4px 4px 4px 1px;
	border: 1px solid #d1d1d1;
	border-radius: 3px;
	/* drop shadow http://unverse.net/drop-shadow */
	-moz-box-shadow: 3px 3px 4px #999; /* Firefox */
	-webkit-box-shadow: 3px 3px 4px #999; /* Safari/Chrome */
	box-shadow: 3px 3px 4px #999; /* Opera and other CSS3 supporting browsers */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#999999')";/* IE 8 */
 : progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#999999');/* IE 5.5 - 7 */  
}
#gallery img, #gallerythmbs img, .dogpicmain img, .dogpic img, .pagephto1 img, .pagephto2 img, .pagephto3 img, .breederlist img  {
	MARGIN: 5px;
	border: 1px solid #d1d1d1;
	border-radius: 3px;
	box-shadow: 8px 8px 10px rgba(0,0,0,0.5);
}

#dogparents img, .dogdiary img, .doglisttabtext img, .noimgborder{
	MARGIN: 1px;
	border: 0px !important;
		-moz-box-shadow: none !important; /* Firefox */
 -webkit-box-shadow: none !important; /* Safari/Chrome */
 box-shadow: none !important; /* Opera and other CSS3 supporting browsers */
 -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=0, Direction=0, Color='#fff')" !important;/* IE 8 */
 : progid:DXImageTransform.Microsoft.Shadow(Strength=0, Direction=0, Color='#fff') !important;/* IE 5.5 - 7 */  

}
.bigimg{
	max-width: width: 800px;
	
}
.bigimg img {
	max-width: 100%;
	height: auto;
	}
	
.multicol {
	-webkit-column-count: 2; /* Chrome, Safari, Opera */
	-moz-column-count: 2; /* Firefox */
	column-count: 2;
	-webkit-column-gap: 20px; /* Chrome, Safari, Opera */
	-moz-column-gap: 20px; /* Firefox */
	column-gap: 20px; */
	padding-top: 20px;}
.gallerycol {
	padding-right: 5px;
	padding-bottom: 20px;
	padding-left: 5px;
	border: 1px solid #fff;
}

#gallerylist img{
	display: block;
    margin-left: auto;
    margin-right: auto;
align-items: center;	padding: 2px;
	border: 1px solid #d1d1d1;
	/* drop shadow http://unverse.net/drop-shadow */
	-moz-box-shadow: 3px 3px 4px #999; /* Firefox */
 -webkit-box-shadow: 3px 3px 4px #999; /* Safari/Chrome */
 box-shadow: 3px 3px 4px #999; /* Opera and other CSS3 supporting browsers */
 -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#999999')";/* IE 8 */
 : progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#999999');/* IE 5.5 - 7 */  
}
#cboxContent button {
	border: 0px !important;
		-moz-box-shadow: none !important; /* Firefox */
 -webkit-box-shadow: none !important; /* Safari/Chrome */
 box-shadow: none !important; /* Opera and other CSS3 supporting browsers */
 -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=0, Direction=0, Color='#fff')" !important;/* IE 8 */
 : progid:DXImageTransform.Microsoft.Shadow(Strength=0, Direction=0, Color='#fff') !important;/* IE 5.5 - 7 */  

}